.govbar{
	zoom:1;
	background:#fff;
	border-bottom:1px solid #cccaca;
	font-family: Arial,sans-serif;
	font-size:12px;
	position:relative;
	z-index:9
}

.govbar:after{
	clear:both;
	content:'';
	display:table
}

.govbar-logo{
	border:0;
	display:block;
	padding:3px 8px;
	vertical-align:middle
}

.govbar-logo img{
	border:0;
	display:block;
	height:40px
}

.govbar-links{
	display:none;
	list-style:none;
	margin:0;
	padding:0;
}

.govbar-link{
	color:#222!important
}

.govbar-link:hover,.govbar-link:focus{
	background:#e6e6e6
}

.govbar-link{
	border:0;
	border-top:1px solid #ddd;
	display:block;
	font-weight:bold;
	padding:8px;
	text-decoration:none
}

.govbar-more{
	font-weight:normal;
	padding-right:15px
}

.govbar-logo{
	float:left
}

.govbar-links{
	display:block;
	float:right;
	line-height:30px
}

.govbar-links li{
	float:left;
	line-height:30px;
	list-style-type: none ;
}

.govbar-link{
	border-top:0;
	float:left;
	min-height:30px
}
#menje-line{
	padding-left:57px;
	background:#888;
	color: white;
	font-size: 10px;
}